<?php 
namespace Common\Model;
use Think\Model;
class CategoryModel extends Model
{
	protected $_validate = array(
		array('c_title','require','名称必须填写！',1),
	);
	protected $_auto = array (
		//array('addtime','time',1,'function'),
	);
	//获取标签
	public function get_one_id($id='')
	{
		$map['c_id']  =intval($id);
		$info=$this->where($map)->find();
		return $info;
	}
	 
}
?>